# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0004_remove_treatment_icd10cm'),
    ]

    operations = [
        migrations.AddField(
            model_name='treatment',
            name='icd10cm',
            field=models.ForeignKey(verbose_name=b'ICD-10-CM', blank=True, to='ck.ICD10CMfinal', null=True),
        ),
    ]
